<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<configuration description="Run IntentResolver Tests.">
    <!-- Restore these lines once the unbundled chooser is re-enabled.
        <target_preparer class="com.android.tradefed.targetprep.TestAppInstallSetup">
            <option name="test-file-name" value="IntentResolverUnitTests.apk" />
        </target_preparer>

        <option name="test-suite-tag" value="apct" />
        <option name="test-tag" value="IntentResolverUnitTests" />
        <test class="com.android.tradefed.testtype.AndroidJUnitTest" >
            <option name="package" value="com.android.intentresolver.tests" />
            <option name="runner" value="android.testing.TestableInstrumentation" />
            <option name="hidden-api-checks" value="false"/>
        </test>
    -->
</configuration>
